what do I need for this program

Archived from groups: microsoft.public.windowsxp.customize (More info?)

I have a program that says it needs the .net frame 1.0 or maybe it was
framenet. 1.0 I can't seem to find it for a regular user. Everything looks
like it is for programmers which I am not!!!!! Anyone know about this?
1 answer Last reply
More about what program
  1. Archived from groups: microsoft.public.windowsxp.customize (More info?)

    Microsoft .NET Framework Version 1.1 Redistributable Package
    http://www.microsoft.com/downloads/details.aspx?FamilyID=262D25E3-F589-4842-8157-034D1E7CF3A3&displaylang=en

    Then download:

    Microsoft .NET Framework 1.1 Service Pack 1
    http://www.microsoft.com/downloads/details.aspx?familyid=A8F5654F-088E-40B2-BBDB-A83353618B38&displaylang=en

    --
    Carey Frisch
    Microsoft MVP
    Windows XP - Shell/User
    Microsoft Newsgroups

    Be Smart! Protect Your PC!
    http://www.microsoft.com/athome/security/protect/default.mspx

    ------------------------------------------------------------------------------

    "Seska Vedek" wrote:

    | I have a program that says it needs the .net frame 1.0 or maybe it was
    | framenet. 1.0 I can't seem to find it for a regular user. Everything looks
    | like it is for programmers which I am not!!!!! Anyone know about this?
Ask a new question

Read More

Configuration Microsoft Customization Windows XP